<?xml version="1.0" encoding="UTF-8" ?>
<object id='WebPageData'>
<preview val="0"/>
<has_banner val="0"/>
<page_l val="48"/>
<object class='WebCompAdvButtonData'>
<z_index val="4"/>
<left val="211"/>
<top val="345"/>
<width val="237"/>
<height val="31"/>
<link class='HyperLink'>
<url val="http://www.rando-aubrac.com"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<crbst_text val="      Randonn&#233;e Accompagn&#233;e"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=1,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=left,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#ff6600,gloss-color=#ff6600,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompImageData'>
<z_index val="6"/>
<left val="72"/>
<top val="47"/>
<width val="225"/>
<height val="222"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5flogos%5f20grand%5f20%5f2b.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="9"/>
<left val="45"/>
<top val="27"/>
<width val="8"/>
<height val="300"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="11"/>
<left val="45"/>
<top val="325"/>
<width val="816"/>
<height val="7"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="3"/>
<left val="791"/>
<top val="347"/>
<width val="111"/>
<height val="27"/>
<link class='HyperLink'>
<url val="crbst_1_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val="Acc&#232;s"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#e60000,gloss-color=#666666,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompTextData'>
<z_index val="7"/>
<left val="68"/>
<top val="271"/>
<width val="726"/>
<height val="60"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Eras Medium ITC' size='37' color='#004761' face='Eras Medium ITC' &#62;&#60;b&#62;G&#38;#238;te d'&#38;#233;tape et de s&#38;#233;jour&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="2"/>
<left val="665"/>
<top val="347"/>
<width val="114"/>
<height val="30"/>
<link class='HyperLink'>
<url val="crbst_4_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val=" Tarifs"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#990099,gloss-color=#666666,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#00476199,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="5"/>
<left val="459"/>
<top val="347"/>
<width val="194"/>
<height val="30"/>
<link class='HyperLink'>
<url val="crbst_2_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val="La Librairie de Laguiole"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#009999,gloss-color=#007fb5,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="8"/>
<left val="853"/>
<top val="28"/>
<width val="8"/>
<height val="299"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="0"/>
<left val="317"/>
<top val="49"/>
<width val="510"/>
<height val="219"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fsite%5f20inter%5f20.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="1"/>
<left val="22"/>
<top val="344"/>
<width val="180"/>
<height val="30"/>
<link class='HyperLink'>
<url val="crbst_5_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val="Chambres et Dortoirs"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#99ff33,gloss-color=#99ff66,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="10"/>
<left val="45"/>
<top val="21"/>
<width val="816"/>
<height val="7"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<global_photo_album_tooltip_bt_zoom_in val="Zoom&nbsp;avant"/>
<global_photo_album_tooltip_bt_zoom_out val="Zoom&nbsp;arri&#232;re"/>
<global_photo_album_tooltip_bt_display_comment val="Afficher&nbsp;les&nbsp;commentaires"/>
<global_photo_album_tooltip_bt_increase_view val="Agrandir"/>
<global_photo_album_tooltip_bt_decrease_view val="R&#233;duire"/>
<global_photo_album_tooltip_bt_previous_page val="Page&nbsp;pr&#233;c&#233;dente"/>
<global_photo_album_tooltip_bt_next_page val="Page&nbsp;suivante"/>
<global_photo_album_tooltip_bt_stop_diaporama val="Stopper&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_launch_diaporama val="Lancer&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_back_to_album val="Sortir&nbsp;du&nbsp;mode&nbsp;pleine&nbsp;page"/>
<global_message_error_server_connexion val="Erreur:&nbsp;connexion&nbsp;serveur"/>
<global_message_mail_sended val="Succ&#232;s:&nbsp;mail&nbsp;envoy&#233;"/>
<global_message_error_no_php_on_server val="Erreur:&nbsp;pas&nbsp;de&nbsp;PHP&nbsp;sur&nbsp;ce&nbsp;serveur"/>
<global_context_menu_open_image val="Ouvrir&nbsp;l'image&nbsp;dans&nbsp;votre&nbsp;navigateur"/>
<global_context_menu_open_url_in_window val="Ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;votre&nbsp;navigateur&nbsp;Internet"/>
<global_context_menu_insert_special_character val="Ins&#233;rer&nbsp;le&nbsp;caract&#233;re"/>
<global_message_click_here_to_open_link_in_window val="Cliquez&nbsp;ici&nbsp;pour&nbsp;ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;une&nbsp;nouvelle&nbsp;fen&#234;tre"/>
<global_message_you_can_add_special_chars_by_context_menu val="Vous&nbsp;pouvez&nbsp;ins&#233;rer&nbsp;le&nbsp;caractere&nbsp;'@'&nbsp;en&nbsp;ouvrant&nbsp;le&nbsp;menu&nbsp;contextuel&nbsp;(clic&nbsp;droit)"/>
<crbst_common val="width=1100,height=377,is_centered=1,bg_image=,"/>
<block_right_mouseclic_get_image val="0"/>
</object>
